-- 基础信息
base_info = {
	group_id = 133310222
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 222001, gadget_id = 70500000, pos = { x = -2225.589, y = 232.215, z = 4481.560 }, rot = { x = 356.872, y = 56.887, z = 36.731 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 222003, gadget_id = 70500000, pos = { x = -2223.593, y = 225.715, z = 4528.056 }, rot = { x = 322.904, y = 67.507, z = 355.550 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 222001, 222003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
